﻿using Microsoft.AspNetCore.Components;
using Microsoft.Extensions.Configuration.UserSecrets;
using Microsoft.Extensions.Logging;
using Microsoft.VisualBasic;
using System;
using System.Diagnostics;
using System.Security.Claims;
using WF_WebAdmin.Pages;
using WF_WebAdmin.Service;

namespace WF_WebAdmin.Model
{
    public static partial class LoggerSaveStub
    {
        public static void Log(ILogger logs,LogLevel logLevel,string message)
        {

            ILogsService logsService = new LogsServiceStub();
            logsService.addLogs( new Logs( logLevel , message ) );

            logs.Log(logLevel, message );
        }
    }
}

